.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1058.component_ContentDisplay_Content {
 } #c1060.component_ContentDisplay_Content {
 } #c1061.component_ContentDisplay_Content {
 } #c1067.component_ContentDisplay_Content {
 } #c1069.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1082.component_ContentDisplay_Content {
 } #c1083.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
 } #c1087.component_ContentDisplay_Content {
 } #c1088.component_ContentDisplay_Content {
 } #c1089.component_ContentDisplay_Content {
 } #c1091.component_ContentDisplay_Content {
 } #c1093.component_ContentDisplay_Content {
 } #c1096.component_ContentDisplay_Content {
 } #c1107.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1059.component_Layout_Table {
margin: 0px;  } #c1068.component_Layout_Table {
margin: 0px;  } #c1081.component_Layout_Table {
margin: 0px;  } #c1092.component_Layout_Table {
margin: 0px;  } 
